/* navigation fix -- allow function for levels 4 and 5.  Can not override style in custom.css */
nav ul:not(.options):not(.level-one):not(.level-two):not(.level-three).level-four,
nav ul:not(.options):not(.level-one):not(.level-two):not(.level-three).level-five {
    margin-top: -34px !important;
}

@media (max-width: 768px) {
    [id^="MainContent"] .bordered.padded.container {
        padding-left: 4rem !important;
        padding-right: 4rem !important;
    }
/*    .bordered.padded.container iframe {
        margin: 0 4rem;
        width: calc(100% - 8rem);
    } */
}

.content-tile-half .content-tile .tile-elements {
    padding-bottom: 0;
    margin-bottom: 0;
}
.content-tile-half .tile-content.rounded img {
    border-radius: 0;
    border-top-left-radius: 1rem;
    border-bottom-left-radius: 1rem;
}
.content-tile-half .tile-elements {
    width: 100%;
} 
.content-tile-half figcaption {
    margin-top: -20px; /* compensation for use of figcaption */
}

.site-callout {
    padding: 2rem;
}

.site-callout .content-area.container {
    margin-top: 2rem;
    margin-bottom: 0;
    background-color: #eee;
}

.site-callout .content-area.padded {
    padding: 2rem;
}

.page-callout .container {
    margin-bottom: 0 !important;
}

.clear-right { clear: right; }
.clear-left { clear: left; }

.two-line-compensation h2 {
    min-height: 5rem;
}
.three-line-compensation h2 {
    min-height: 7.5rem;
}
.margin-top-none .content-area {
    margin-top: 0;
}

@media (min-width: 768px) {
    .short-quarter {
        width: 22%;
    }
}

.sidebar {
    float: right;
}
@media (max-width: 767px) {
    .sidebar {
        float: none;
    }
}
.sidebar .container.padded {
    padding: 4rem !important;
}

.sidebar img {
   max-width: 100%;
}

.sidebar a {
  word-break: break-all;
}


.container .content-area.padded {
  padding: 4em;
}
.dialogContainer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 100vw;
  height: 100%;
  max-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #000000;
  background-color: rgba(0,0,0,0.5);
  position: fixed;
  cursor: pointer;
  z-index: 9999;
}
.dialogModal {
  display: flex;
  flex-direction: column;
  justify-content: stretch;
  align-items: stretch;
  width: 70rem;
  max-width: 100vw;
  height: 50rem;
  max-height: 100vh;
  border-radius: .5rem;
  background-color: #fff;
}
.dialogHeader {
  text-align: right;
  padding: 1rem;
}
.dialogHeader a.dialogClose {
  text-decoration: none !important;
  font-family: sans-serif;
  font-size: 2.5rem;
  color: #000;
  cursor: pointer;
}
.dialogBody {
  cursor: default;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.dialogBody iframe {
  height: 99%;
  width: 99%;
}